<?PHP
session_start();
//Connexion à la base de donnée
require_once('../app/php/pdo.php');
//Pour les sessions actif
require_once('../app/php/utilisateur.php');
//Configuration CMS
require_once('../app/php/cms.php');
// Information du serveur
require_once('../app/php/serveur.php');
// Pour l'administration
require_once('../app/php/administration.php');
?>